/*
Theme Name: Prosperland Home Realty
Theme URI: https://www.sytian-productions.com/
Description: This is a custom WordPress Theme for Prosperland Home Realty
Author: Sytian IT Productions Inc.
Author URI: https://www.sytian-productions.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
Updated: 2025-11-20
*/

/*
    Add your custom styles here
*/
/* loan calculator */
#form-loan .form-group.width-50 {
    width: 50%;
    clear: none;
    float: left;
}
#form-loan .form-group {
    padding: 0 5px;
	margin-bottom: 15px;
}
#form-loan .form-group.with-label {
    display: flex;
    align-items: end;
	flex-wrap: wrap;
}
#form-loan .form-group.with-label input {
    width: 70%;
}
#form-loan .form-group input,
#form-loan .form-group select {
    border-width: 0px 0px 1px 0px;
    border-color: #666;
    border-radius: 0;
	font-family: var(--e-global-typography-primary-font-family);
    padding: 10px 12px;
}

#form-loan .form-group input:disabled {
    background-color: #efefef!important;
/* 	background-color: #ffffff; */
	border-width: 0px 0px 0px 0px;
}

#form-loan input::placeholder{
  -webkit-text-fill-color: #000 !important; /* force text color */
  color: #000 !important;                   /* fallback */
  opacity: 1 !important;                    /* remove dimming */
  -webkit-opacity: 1 !important;            /* Safari-specific */
}

#form-loan input:disabled {
  -webkit-text-fill-color: #000 !important; /* force text color */
  color: #000 !important;                   /* fallback */
  opacity: 1 !important;                    /* remove dimming */
  -webkit-opacity: 1 !important;            /* Safari-specific */
}
/* #form-loan .form-group input#loan_amount,
#form-loan .form-group input#dp_price, 
#form-loan .form-group input#monthly {
    color: var(--e-global-color-75f38de);
    font-weight: 600;
} */
#form-loan .form-group label {
    font-family: var(--e-global-typography-secondary-font-family);
    margin-bottom: 8px;
}
#form-loan .form-group label.label-header {
	width: 30%;
    background-color: var(--e-global-color-75f38de);
    padding: 14px 12px;
    color: #fff;
    font-family: var(--e-global-typography-secondary-font-family);
    border-radius: 0;
    margin-bottom: 0;
}
#form-loan .btn-submit
{
    background-color: var(--e-global-color-secondary);
    font-family: "DM Sans", Sans-serif;
    fill: var(--e-global-color-229e076);
    color: var(--e-global-color-229e076);
    transition-duration: 0.4s;
    border-radius: 8px;
    font-size: 15px;
    font-weight: 700;
    padding: 18px 30px 18px 30px;
	border: 0;
    line-height: 1;
	margin-top: 20px;
    transition-duration: 0.4s;

}
#form-loan .btn-submit:hover {
    background-color:var(--e-global-color-229e076);
    color: var(--e-global-color-9e6dd61);
    transform: translateY(-8px);
}
#form-loan .input-msg{
	display: none;
	color: red !important;
    font-family: var(--e-global-typography-secondary-font-family);
    color: #333;
    font-size: 14px;
    padding-top: 5px;
}
#form-loan .btn-wrapper{
    text-align: center;
}

#socmed-slider .ae-swiper-container {
    margin-left: 0;
    margin-right: 0;
}

a.socmed-link {
    background: var(--e-global-color-secondary);
    color: var(--e-global-color-229e076);
    width: 100%;
    align-items: center;
    display: flex;
    justify-content: center;
    border-radius: 8px;
    transition-duration: 0.4s;
    font-family: "DM Sans", Sans-serif;
    font-weight: 700;
    font-size: 15px;
    display: inline-block;
    padding: 18px 30px 18px 30px;
    line-height: 1;
}
a.socmed-link:hover {
	color: #333;
	background: #e5ad05;
/* 	color: white; */
/*     background: var(--e-global-color-229e076); */
}
a.socmed-link i.socmed-icon {
    font-size: 15px;
	padding-right: 5px;
}
a.socmed-link img.socmed-icon{
	width: 22px !important;
	height: auto;
	margin-right: 5px;
	margin-bottom: -5px;
}
/* a.socmed-link:hover img.socmed-icon {
   -webkit-filter: invert(1);
   filter: invert(1);
} */
@media(max-width:767px){
	.term-links .term-link {
		max-width: calc(50% - 3px);
		flex: 1 0 calc(50% - 10px);
	}
	.term-links .term-link .term-name {
		font-size: 15px;
	}
}